/* ---------------------------------------------
oX\p frontcss add
----------------------------------------------- */
/* header */
#header{
	height: 130px;
	border-top:1px solid #404040;
	border-bottom:1px solid #525252;
	background-color: #101010;
	background-repeat: repeat;
	background-position: left top;
	position:relative;
}
#logo_area {
	width: 295px;
	margin: 0 auto 0;
	padding-top: 16px;
	position: absolute;
	left: 50%;
	margin-left: -140px;
}
.logo_header{
	position:relative;
	width:295px;
	height:87px;
	text-align:center;
}
.logo_header .logoimg{
	margin-bottom:5px;
}
#logo_area02 {
	width: 301px;
	margin: 0 auto 0;
	padding-top: 28px;
	position: absolute;
	left: 50%;
	margin-left: -150px;
	font-size:0;
	line-height:0;
}
.logo_header02{
	position:relative;
	width:301px;
	height:87px;
	text-align:center;
}
.logo_header02 .logoimg{
	margin-bottom:5px;
}
h1 #sitename{
	font-size:12px;
	color:#ffffff;
}
.p5{
	padding: 5px;
}
.container, .c{
	display: block;
	padding: 0 10px 0 15px;
	min-width:960px;
	max-width:1350px;
	margin-left:auto;
	margin-right:auto;
}
.opening_application_wrapper{
	width:700px;
	margin:0 auto;
	color:#121212;
	padding-bottom:30px;
}
.opening_application_ttl{
	font-size: 20px;
	border-bottom: 1px solid #121212;
	margin:0 auto 20px;
	text-align:left;
	line-height:1.2;
	padding:0 0 5px 0;
}
.opening_application_table{
	color:#121212;
	text-align:left;
}
.opening_application_table table{
	border-top:1px solid #D7D3D4;
	border-left:1px solid #D7D3D4;
	border-spacing: 0;
	width:100%;
}
.opening_application_table th,.opening_application_table td{
	padding:10px;
	vertical-align:top;
	border-bottom:1px solid #D7D3D4;
	border-right:1px solid #D7D3D4;
}
.opening_application_table th, .opening_application_table td.wrap{
  padding: 10px 10px 0px 10px;
}
.opening_application_table th{
	width:240px;
}
.opening_application_table td{
	width:457px;
	vertical-align: middle;
}
.opening_application_table .attention{
	color:#ff0000;
}
.opening_application_btn{
	margin:20px auto;
	text-align:center;
}
.txt_comp{
	line-height:2em;
	padding:30px 0;
	text-align:center;
}
#content{
	padding:20px 0 0;
}
#footer.footer_fixed{
	position:fixed;
	bottom:0;
	width:100%;
}
.ui-helper-hidden-accessible {
	left: -999999px;
}
.line-bar{
	display:none;
}

.opening_application_table .heading{
	background-color: #f5f5f5;
}

.btn_width{
	width:250px;
}
.women_checkboxmargin{
	margin:0px 4px 0px 220px;
}
.othercheckbox_mr{
	margin:0 4px;
}
.acount_cautions{
	position:relative;
}
.acount_cautions .example_words{
	display: none;
	width: 300px;
	min-height: 160px;
	background-color: #212121;
	padding: 12px 18px;
	font-size: 12px;
	line-height: 1.7em;
	color: #FFFFFF;
	position: absolute;
	left: 190px;
	top: -270px;
	z-index:500;
}
.acount_cautions .sankaku{
	display: block;
	height: 0;
	width: 0;
	border: 10px solid transparent;
	border-top: 10px solid #212121;
	position: absolute;
	top: 262px;
	left: 20px;
}